<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_related sys_domain="global" table="x_811737_railright_fault" version="2" view="">
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Fault - Default view" name="x_811737_railright_fault" related_list="NULL" sys_domain="global" view="Default view">46cfab5b2f0b0110f98855f62799b65c</list_id>
            <order_by/>
            <position>0</position>
            <related_list>x_811737_railright_works_task.parent</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 18:39:19</sys_created_on>
            <sys_id>86cfab5b2f0b0110f98855f62799b65e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 18:39:19</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Fault - Default view" name="x_811737_railright_fault" related_list="NULL" sys_domain="global" view="Default view">46cfab5b2f0b0110f98855f62799b65c</list_id>
            <order_by/>
            <position>1</position>
            <related_list>sysapproval_approver.sysapproval</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 18:39:19</sys_created_on>
            <sys_id>42cfab5b2f0b0110f98855f62799b65f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 18:39:19</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list action="INSERT_OR_UPDATE">
            <calculated_name>Fault - Default view</calculated_name>
            <filter/>
            <name>x_811737_railright_fault</name>
            <order_by/>
            <position/>
            <related_list/>
            <sys_class_name>sys_ui_related_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 18:39:19</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>46cfab5b2f0b0110f98855f62799b65c</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Fault - Default view</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_ui_related_x_811737_railright_fault_null</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 18:39:19</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_related_list>
    </sys_ui_related>
</record_update>
